quarkus.http.port=9080
quarkus.analytics.disabled=true
quarkus.keycloak.devservices.enabled=false

quarkus.oidc.auth-server-url=https://iam.doap.fr/realms/apps
quarkus.oidc.client-id=qodoclient11
quarkus.oidc.authentication.pkce-required=true
quarkus.oidc.application-type=WEB_APP
quarkus.oidc.roles.role-claim-path=roles
# quarkus.oidc.authentication.scopes=openid,profile,email,roles

# quarkus.oidc.credentials.secret=MCi9OQuknQwfKF7NfrXXBbjSR8H4F1TW
# quarkus.http.auth.permission.authenticated.paths=/*
# quarkus.http.auth.permission.authenticated.policy=authenticated
quarkus.console.enabled=false
